Subject: Pine behavior on SIGHUP?

From: [email-masked] (Steve Rodrigues)
Date: 21 Jun 1995 22:06:52 GMT

I use Pine over a dialup line (I have a shell account). The problem is
that my roommate's new girlfriend (who isn't fully trained yet :) will
pick up the phone, or my provider will simply hang up on me, usually while
composing my magnum opus.

I use the internal pico as my editor and don't really want to change.

What, if anything, can I do to recover these lost missives?

Thanks,
Steve

-- 
Steve Rodrigues            | Lost, yesterday, somewhere between sunrise and 
Expatriate Texan           | sunset, two golden hours, each set with sixty
UC Berkeley, Dept. of EECS | diamond minutes. No reward is offered, for they
[email-masked]   | are gone forever. -- Horace Mann